.btn{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    background: #F1A501;
    -webkit-box-shadow: 0px 20px 35px rgba(241, 165, 1, 0.15);
    box-shadow: 0px 20px 35px rgba(241, 165, 1, 0.15);
    border-radius: 10px;
    width: 100%;
    font-size: 18px;
    padding: 18px 30px;
    color: white;
    cursor: pointer;
    -webkit-transition: background-color .25s ease;
    -o-transition: background-color .25s ease;
    transition: background-color .25s ease;
    border-bottom: 0;
    font-weight: 600;
}

.btn:hover{
    background: #DF6951;
}

.btn.mob\:btn--auto-w{
    width: auto;
}


.btn:disabled{
    pointer-events: none;
    opacity: 0.7;
}